# language: pt

Funcionalidade: Realizar Login

  Cenario: Abrir a pagina de perfil
    Dado que acesse ao sistema
    Quando Entro no campo perfil
    Entao Clico no botao de entrar no perfil

  Cenario: Fazer login
    Dado Digito o E-mail
    Quando Digito a Senha
    Entao Botao de login
